Publishing details

Changelog

cod-tools (2.2+dfsg-3) unstable; urgency=medium

  * Renaming target 'override_dh_install' to 'override_dh_install-arch'
    (Closes: #903867).
  * debian/control: adding a pair of missing build-depends.
  * debian/control: autoconf is no longer required, as libsymspg is not
    compiled during build.
  * Adding a patch fixing Python3 compilation errors/warnings of pycodcif.
  * Adding patch descriptions.

 -- Andrius Merkys <email address hidden>  Tue, 17 Jul 2018 01:17:02 -0400

Available diffs

Builds

Package files